-- This file is loaded from "Lulleh_QuitConfirm.toc"

GameMenuButtonQuit:SetScript("OnClick", function(self)
      PlaySound("igMainMenuQuit")
      StaticPopup_Show("QUIT")
      HideUIPanel(GameMenuFrame)
end)
